{% extends 'base.html'%}

{% block title %}Event{% endblock %}

{% block content %}
<div class="text-center my-3">
	<h1>{{ event_name }}</h1>
	<h3>Description</h3>
	<p>{{ description }}</p>
	<h3>Status</h3>
	<p>{{ status }}</p>
	<button class="btn btn-warning mx-1 text-decoration-none"><a href="{% url 'todolist:index' %}" class="text-light">Back to Task</a></button>
</div>

{% endblock %}